# This installs PNA vs MNA evaluation code and dependencies

Pkg.clone(joinpath(dirname(Base.source_path()),"git","PairwiseVsMultipleNA.jl.git"))

# Run the following in _this_ directory if you want to install in julia REPL

if false

Pkg.clone(joinpath(pwd(),"git","PairwiseVsMultipleNA.jl.git"))

end
